ruby-serverspec (2.41.5-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]